/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Digest/SHA3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Digest/SHA3/SHA3.so
/usr/pkg/lib/perl5/vendor_perl/bin/sha3sum
/usr/pkg/lib/perl5/vendor_perl/man/man1/sha3sum.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Digest::SHA3.3
